Browse Source

Add a script to start syncthing

Samuel W. Flint 1 year ago
parent
commit
418cfbb89f
1 changed files with 8 additions and 0 deletions
  1. 8 0
      start-syncthing

+ 8 - 0
start-syncthing

@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if ! ps aux | grep ' [s]yncthing$' ; then
+    echo no syncthing running
+    tmu -e syncthing syncthing syncthing
+else
+    echo synthing running, not starting
+fi